.headingsite {
    background: #f5f5f5 none repeat scroll 0 0;
    border: 1px solid #dbdbdb;
    color: #0456b4 !important;
    display: block;
    font-size: 1.2em;
    font-weight: 300;
    padding: 10px 10px 10px 10px;
    position: relative;
    text-decoration: none; font-family:Verdana, Arial, Helvetica, sans-serif;
}
.btext {
    color: #000000;
    font-size: 17px; text-decoration:none; font-weight:bold;
}

.wrapsite {
    
    border: 1px solid #dbdbdb;
    
    display: block;
    font-size: 1.2em;
    font-weight: 300;
    padding: 10px 10px 10px 10px;
    position: relative;
    text-decoration: none; font-family: Arial, Verdana, Helvetica, sans-serif;
}

.wrapsite ul {
    margin: 0;
    padding: 0; list-style:none;
    
}

.wrapsite li {
    margin: 5px 0 5px 20px;
    padding: 0 0 0 0;
    color: #0456b4;
    font-family: Arial;
    font-size: 14px;
}
.wrapsite li a {
    color: #0456b4;
    font: normal 13px Arial,Helvetica,sans-serif; text-decoration:none;
}
#pagenumbers {
    margin-bottom: 4px;
    text-align: center;
}
.wrapsite li span{
	color:black;
	margin: 0px 3px 0px 0;
}